SND_PCM_HW_RULE_NORE(9)

NAME
snd_pcm_hw_rule_noresample - add a rule to allow disabling hw resampling

SYNOPSIS

int snd_pcm_hw_rule_noresample(struct snd_pcm_runtime * runtime, unsigned int base_rate);

ARGUMENTS

runtime
    PCM runtime instance

base_rate
    the rate at which the hardware does not resample

RETURN

Zero if successful, or a negative error code on failure.

COPYRIGHT